/*
 * generated by Xtext 2.27.0
 */
package org.eclipse.papyrus.robotics.assertions.languages.stl;


/**
 * Use this class to register components to be used at runtime / without the Equinox extension registry.
 */
public class STLRuntimeModule extends AbstractSTLRuntimeModule {
}
